# Command: ModifyTerrain

ModifyTerrain terrain,grid_x,grid_z,height#[,realtime]

Parameters:

terrain - terrain handle grid_x - grid x coordinate of terrain grid_y - grid y coordinate of terrain height# - height of point on terrain. Should be in the range 0-1. realtime (optional) - true to modify terrain immediately. False to modify terrain when RenderWorld in next called. Defaults to false.

Description:

Sets the height of a point on a terrain.

Example:

None.

Index